/// <reference types="react" />
export declare const TitleStyle: import("@linaria/core").LinariaClassName;
export declare const SubtitleStyle: import("@linaria/core").LinariaClassName;
export declare const BodyCellTextStyle: import("@linaria/core").LinariaClassName;
export declare const BodyCellIconStyle: import("@linaria/core").LinariaClassName;
export declare const BodyCellTextWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
export declare const TableFormWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
export declare const AddRowButtonWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
export declare const DraggableHandleWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
